Please whitelist cPanel in your adblocker so that you’re able to see our version release promotions, thanks!

The Community Forums

Interact with an entire community of cPanel & WHM users!

Confused on Upgrading to PHP 4.3.4?

Discussion in 'General Discussion' started by ckizer, Dec 19, 2003.

  1. ckizer

    ckizer Well-Known Member

    Joined:
    Aug 12, 2001
    Messages:
    129
    Likes Received:
    0
    Trophy Points:
    316
    I'd like my box to run PHP 4.3.4, however it's currently on 4.3.3 What exactly do I need to do? Is there some reason easyapache defaults to 4.3.3? Is there any problems I should know about?

    It says Php Module (Version 4.3.3) Does this mean the option to check 4.3.4 down below doesn't run it as a module?

    What options should be checked to safely install 4.3.4? I tried leaving "Php Module (Version 4.3.3)" CHECKED & "Version 4.3.4" CHECKED.

    But PHP Info still reported version 4.3.3
     

    Attached Files:

  2. jphilipson

    jphilipson Well-Known Member

    Joined:
    Jan 8, 2003
    Messages:
    80
    Likes Received:
    0
    Trophy Points:
    156
    leave 4.3.3 unchecked, and make sure 3.3.4 is checked
     
    Stop hovering to collapse... Click to collapse... Hover to expand... Click to expand...
Loading...

Share This Page

  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice